@import url(../fonts/MyriadPro/stylesheet.css);
@import url(icons.css);
body {
  font-family: "Helvetica"; }

p {
  margin: 0;
  padding: 0; }

.header-login {
  background: #3b5a42;
  padding: 25px 0; }

.header {
  background: #053b06;
  padding: 25px 0; }
  .header .nav-item {
    margin: 0 14px; }
  .header .navbar-nav .nav-link {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.75); }
  .header .navbar-nav .nav-link:focus {
    color: white; }
  .header .navbar-nav .nav-link:hover {
    color: white; }
  .header .icons {
    padding-top: 30px;
    padding-bottom: 20px; }
  .header .avatar {
    width: 49px;
    height: 49px;
    border-radius: 50%;
    background-image: url("../img/avatar.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 20px; }
  .header .above-menu {
    padding-bottom: 10px; }
  .header .return-arrow {
    display: inline-block;
    margin-right: 10px;
    width: 20px; }
  .header .shopmetrics {
    color: #ffffff;
    position: relative;
    padding-left: 20px; }
  .header .rules {
    display: inline-block;
    margin-left: -18px;
    color: #ffffff; }
  .header .out {
    display: inline-block;
    margin-left: 153px; }
  .header .admin_button {
    background-color: #ed1f42;
    box-shadow: 0px 2px 7px 3px rgba(18, 16, 11, 0.15);
    width: 95px;
    height: 42px;
    color: #ffffff;
    outline: none;
    border: none; }
  .header .admin_login {
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    font-family: "CenturyGothic";
    width: 135px; }

.charity_rules {
  margin-bottom: 50px; }

.charity-banner {
  width: 315px;
  padding: 25px 0; }

.life-line {
  margin-left: 30px;
  color: #2aa7e1;
  text-decoration: underline;
  font-weight: bold;
  font-family: "CenturyGothic"; }

.progress-wrapper {
  width: 100%;
  height: 60px;
  margin-top: 20px; }
  .progress-wrapper .prog-icon-item {
    width: 90px;
    height: 66px;
    margin-left: 10px; }
    .progress-wrapper .prog-icon-item .icon-name {
      font-size: 8px;
      text-align: center;
      font-weight: bold; }
    .progress-wrapper .prog-icon-item .winner:before {
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/winner.png");
      background-size: cover;
      margin: 0 auto; }
    .progress-wrapper .prog-icon-item .fingers:before {
      content: '';
      width: 30px;
      height: 50px;
      display: block;
      background-image: url("../img/fingers.png");
      background-size: contain;
      background-repeat: no-repeat;
      margin: 0 auto; }
    .progress-wrapper .prog-icon-item .third:before {
      content: '';
      width: 57px;
      height: 50px;
      display: block;
      background-image: url("../img/third.png");
      background-size: cover;
      margin: 0 auto; }
    .progress-wrapper .prog-icon-item .cut:before {
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/cut.png");
      background-size: cover;
      margin: 0 auto; }
    .progress-wrapper .prog-icon-item .star:before {
      content: '';
      width: 54px;
      height: 50px;
      display: block;
      background-image: url("../img/star.png");
      background-size: cover;
      margin: 0 auto; }
    .progress-wrapper .prog-icon-item .cinema:before {
      content: '';
      width: 54px;
      height: 50px;
      display: block;
      background-image: url("../img/cinema.png");
      background-size: cover;
      margin: 0 auto; }
    .progress-wrapper .prog-icon-item .friendship:before {
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/friendship.png");
      background-size: cover;
      margin: 0 auto; }
    .progress-wrapper .prog-icon-item .energy:before {
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/renewable-energy.png");
      background-size: cover;
      margin: 0 auto; }
    .progress-wrapper .prog-icon-item .victory:before {
      content: '';
      width: 55px;
      height: 50px;
      display: block;
      background-image: url("../img/victory.png");
      background-size: cover;
      margin: 0 auto; }
    .progress-wrapper .prog-icon-item .treasure:before {
      content: '';
      width: 55px;
      height: 50px;
      display: block;
      background-image: url("../img/treasure.png");
      background-size: cover;
      margin: 0 auto; }
    .progress-wrapper .prog-icon-item .shipping:before {
      content: '';
      width: 55px;
      height: 50px;
      display: block;
      background-image: url("../img/shipping.png");
      background-size: cover;
      margin: 0 auto; }
    .progress-wrapper .prog-icon-item .champagne:before {
      content: '';
      width: 55px;
      height: 55px;
      display: block;
      background-image: url("../img/champagne.png");
      background-size: cover;
      margin: 0 auto; }
    .progress-wrapper .prog-icon-item .get-money:before {
      content: '';
      width: 45px;
      height: 58px;
      display: block;
      background-image: url("../img/get-money.png");
      background-size: cover;
      margin: 0 auto; }
    .progress-wrapper .prog-icon-item .teamwork:before {
      content: '';
      width: 55px;
      height: 55px;
      display: block;
      background-image: url("../img/teamwork.png");
      background-size: cover;
      margin: 0 auto; }
    .progress-wrapper .prog-icon-item .finish-line:before {
      content: '';
      width: 69px;
      height: 55px;
      display: block;
      background-image: url("../img/finish-line.png");
      background-size: cover;
      margin: 0 auto; }

.choose-action {
  margin-top: 50px;
  font-size: 11px; }
  .choose-action .choice-btn-cont {
    margin-top: 15px; }
    .choose-action .choice-btn-cont .choice {
      width: 140px;
      height: 45px;
      color: #949494;
      background-color: #d5d5d5;
      outline: none;
      border: none; }
    .choose-action .choice-btn-cont .choice:hover {
      color: #ffffff;
      background-color: #ff6d3a; }

.month-report-title {
  font-size: 13px;
  display: inline-block;
  width: 300px;
  text-align: center;
  margin-top: 30px;
  font-family: "CenturyGothic";
  color: black;
  font-weight: bold; }

.month-wrapp-btn {
  width: 340px;
  margin-top: 20px;
  font-size: 14px;
  margin-bottom: 35px;
  height: 160px; }
  .month-wrapp-btn .month_report-btn {
    width: 115px;
    height: 45px;
    margin: -3px;
    padding: 8px 10px;
    color: #ffffff;
    background-color: #58ab23;
    outline: none;
    border: 1px solid #ffffff; }
  .month-wrapp-btn .disable-btn {
    width: 115px;
    height: 45px;
    margin: -3px;
    padding: 8px 10px;
    color: #999999;
    background-color: #d5d5d5;
    outline: none;
    border: 1px solid #ffffff; }

.big-wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  -webkit-box-shadow: 0px 0px 29px -14px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 29px -14px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 29px -14px rgba(0, 0, 0, 0.75); }
  .big-wrapper .wrapper {
    width: 85%;
    margin: 0 auto; }
    .big-wrapper .wrapper .payment-example {
      width: 100%; }
    .big-wrapper .wrapper .ex-description {
      font-size: 20px;
      font-family: "Brutal Type";
      margin-top: 15px; }
    .big-wrapper .wrapper .ex-description2 {
      font-size: 20px;
      font-family: "Brutal Type";
      margin-top: 15px;
      margin-left: 28px; }
  .big-wrapper .progress-content {
    margin: 0;
    padding: 0; }
  .big-wrapper .bonus_title {
    color: black;
    font-size: 20px;
    font-family: "Brutal Type";
    margin-bottom: 15px; }
  .big-wrapper .mt-6 {
    margin-top: 45px; }
  .big-wrapper .progress-icons {
    width: 420px;
    display: block; }
  .big-wrapper .report-main-container {
    -webkit-box-shadow: 0px -2px 8px 0px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: 0px -2px 8px 0px rgba(0, 0, 0, 0.33);
    box-shadow: 0px -2px 8px 0px rgba(0, 0, 0, 0.33);
    width: 344px; }
    .big-wrapper .report-main-container .report-title {
      text-align: center;
      font-size: 16px; }
    .big-wrapper .report-main-container .month-wrapp {
      width: 340px;
      margin-top: 20px;
      font-size: 14px;
      margin-left: 5px;
      height: 160px; }
      .big-wrapper .report-main-container .month-wrapp .month_report {
        width: 115px;
        height: 45px;
        margin: -3px;
        padding: 8px 10px;
        color: #ffffff;
        background-color: #58ab23;
        outline: none;
        border: 1px solid #ffffff; }
      .big-wrapper .report-main-container .month-wrapp .disable {
        width: 115px;
        height: 45px;
        margin: -3px;
        padding: 8px 10px;
        color: #999999;
        background-color: #d5d5d5;
        outline: none;
        border: 1px solid #ffffff; }

.big-wrapper .shadow-wrapper {
  width: 85%;
  margin: 0 auto;
  -webkit-box-shadow: 0px -2px 8px 0px rgba(0, 0, 0, 0.33);
  -moz-box-shadow: 0px -2px 8px 0px rgba(0, 0, 0, 0.33);
  box-shadow: 0px -2px 8px 0px rgba(0, 0, 0, 0.33);
  padding-bottom: 30px; }

.rules-btns-container {
  display: flex;
  width: 85%;
  margin: 0 auto;
  padding-top: 30px;
  justify-content: space-between; }
  .rules-btns-container .btn-rules {
    width: 180px;
    height: 50px;
    background-color: #d5d5d5;
    font-size: 12px;
    font-family: "CenturyGothic";
    color: #949494;
    outline: none;
    border: none; }
  .rules-btns-container .active-btn {
    background-color: #ff6d3a;
    color: #ffffff; }
  .rules-btns-container .btn-rules:hover {
    background-color: #ff6d3a;
    color: #ffffff;
    transition: 0.8s; }

.rules-btns-container-bottom {
  display: flex;
  width: 100%;
  margin: 0 auto;
  padding-top: 50px;
  justify-content: space-between; }
  .rules-btns-container-bottom .btn-rules {
    width: 180px;
    height: 50px;
    background-color: #d5d5d5;
    font-size: 12px;
    font-family: "CenturyGothic";
    color: #949494;
    outline: none;
    border: none; }
  .rules-btns-container-bottom .active-btn {
    background-color: #ff6d3a;
    color: #ffffff; }
  .rules-btns-container-bottom .btn-rules:hover {
    background-color: #ff6d3a;
    color: #ffffff;
    transition: 0.8s; }

.your_progress {
  margin-top: 30px;
  margin-left: 13px;
  font-size: 22px;
  font-family: "Brutal Type";
  color: black; }
  .your_progress .bold {
    font-weight: bold; }

.benefit {
  margin-top: 30px;
  margin-left: 13px;
  font-size: 22px;
  font-family: "Brutal Type";
  color: black;
  margin-bottom: 20px; }

.progress-content {
  font-size: 18px;
  width: 100%; }

.choice-title {
  text-transform: uppercase;
  font-size: 16px; }

.choice_buttons_wrapp {
  margin-top: 20px;
  display: flex;
  justify-content: space-between; }
  .choice_buttons_wrapp .choice {
    width: 120px;
    height: 45px;
    font-size: 11px;
    background-color: #d5d5d5;
    padding: 10px 5px;
    font-family: "CenturyGothic";
    color: #949494;
    outline: none;
    border: none; }
  .choice_buttons_wrapp .choice:hover {
    background-color: #ff6d3a;
    color: #ffffff;
    transition: 0.8s; }

.bold {
  font-weight: bold; }

.month-report-details {
  font-size: 17px; }

.bonus_table {
  text-align: center;
  font-family: "CenturyGothic";
  width: 100%; }
  .bonus_table .light-green {
    background-color: #cdd8cd; }
    .bonus_table .light-green .bonus_table_title {
      font-size: 15px;
      padding: 25px 0px;
      border-right: 2px solid #ffffff;
      color: black;
      line-height: 1.091; }
  .bonus_table .bonus_table_data {
    padding: 30px 40px;
    font-size: 11px;
    color: black;
    line-height: 1.091;
    border-right: 2px solid #ffffff; }

.under-menu {
  color: #ffffff;
  font-size: 14px;
  font-family: "CenturyGothic";
  background-color: #69896a; }
  .under-menu .under-menu_item {
    list-style: none;
    padding-top: 15px; }
    .under-menu .under-menu_item .account {
      background-color: #ffffff;
      color: black;
      padding: 3px; }

.main {
  width: 100%;
  height: 100vh;
  background-color: #3b5a42; }
  .main .main-container {
    width: 70%;
    margin: 0 auto; }
    .main .main-container .login-form-wrapper {
      max-width: 100%;
      height: 70vh;
      background: #ffffff;
      display: flex;
      box-shadow: 0px 39px 120px 0px rgba(18, 16, 11, 0.5);
      margin: 0 auto; }
      .main .main-container .login-form-wrapper .door {
        width: 40%;
        height: 70vh;
        background-image: url("../img/door.jpg");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat; }
      .main .main-container .login-form-wrapper .login {
        width: 60%;
        text-align: center;
        line-height: 27px; }
        .main .main-container .login-form-wrapper .login .title-wrapper {
          margin-top: 35px;
          color: #0d1b1e;
          font-size: 16px; }
          .main .main-container .login-form-wrapper .login .title-wrapper .size_30 {
            font-size: 20px; }
        .main .main-container .login-form-wrapper .login .form-wrapper {
          margin-top: 20px; }
          .main .main-container .login-form-wrapper .login .form-wrapper .login-main-form {
            display: flex;
            flex-direction: column; }
          .main .main-container .login-form-wrapper .login .form-wrapper .login-container {
            margin-top: 30px;
            position: relative; }
          .main .main-container .login-form-wrapper .login .form-wrapper .login-container:before {
            content: '';
            display: inline-block;
            width: 31px;
            height: 34px;
            position: absolute;
            background-image: url("../img/student.png");
            background-repeat: no-repeat;
            background-size: cover;
            top: 20px;
            left: 27%; }
        .main .main-container .login-form-wrapper .login .login-data {
          border: 0px;
          border-bottom: 2px solid #30503b;
          background-color: #ffffff;
          width: 60%;
          height: 40px;
          margin: 0 auto;
          outline: none;
          padding-top: 40px;
          padding-bottom: 20px;
          font-size: 16px;
          text-align: left;
          padding-left: 100px; }
        .main .main-container .login-form-wrapper .login .password-container {
          position: relative; }
        .main .main-container .login-form-wrapper .login .password-container:before {
          content: '';
          display: inline-block;
          width: 31px;
          height: 31px;
          position: absolute;
          background-image: url("../img/pin-code.png");
          background-repeat: no-repeat;
          background-size: cover;
          top: 20px;
          left: 27%; }
        .main .main-container .login-form-wrapper .login .form-check-input {
          display: none; }
        .main .main-container .login-form-wrapper .login .remember {
          color: #30503b;
          line-height: 30px;
          margin-top: 15px;
          padding: 10px 0;
          font-size: 17px;
          font-family: "MyriadPro";
          vertical-align: middle; }
        .main .main-container .login-form-wrapper .login .remember:before {
          content: "";
          display: inline-block;
          margin-right: 15px;
          position: relative;
          text-align: center;
          text-indent: 0px;
          width: 20px;
          height: 20px;
          background: #ffffff;
          border: 2px solid #30503b;
          border-image: initial;
          vertical-align: middle;
          margin-left: -33px; }
        .main .main-container .login-form-wrapper .login .form-check-input:checked + .remember:before {
          content: "";
          background-image: url("../img/checkmark.png");
          padding: 3px; }
        .main .main-container .login-form-wrapper .login .form-check-input:disabled + .remember:before {
          background: #eee;
          color: #aaa; }
        .main .main-container .login-form-wrapper .login .green-button-wrapp {
          margin-top: 24px; }
          .main .main-container .login-form-wrapper .login .green-button-wrapp .green__button {
            width: 120px;
            height: 50px;
            color: #ffffff;
            outline: none;
            border: none;
            background-image: -moz-linear-gradient(112deg, #295e35 0%, #3b7648 68%, #3e7e4c 96%);
            background-image: -webkit-linear-gradient(112deg, #295e35 0%, #3b7648 68%, #3e7e4c 96%);
            background-image: -ms-linear-gradient(112deg, #295e35 0%, #3b7648 68%, #3e7e4c 96%); }

.news_title {
  padding: 40px 0 5px 0;
  color: black;
  font-size: 20px;
  font-family: "Brutal Type"; }

.title-size {
  font-size: 20px; }

.title-size-accumulation {
  margin-left: 40px;
  font-size: 20px;
  position: relative; }

.title-size-accumulation:before {
  content: '';
  display: inline-block;
  width: 35px;
  height: 35px;
  position: absolute;
  top: -10px;
  left: -40px;
  background-image: url("../img/rich.png"); }

.grey {
  width: 100%;
  height: 150px;
  background-color: #b8b8b8; }

.calculation {
  margin-top: 10px;
  height: 210px;
  width: 184px;
  border-radius: 10px;
  background-color: #506366;
  -webkit-box-shadow: -1px 4px 20px -7px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -1px 4px 20px -7px rgba(0, 0, 0, 0.75);
  box-shadow: -1px 4px 20px -7px rgba(0, 0, 0, 0.75); }
  .calculation .title-in-calculator {
    width: 156px;
    height: 36px;
    background-color: #7c9b7c;
    color: #ffffff;
    font-size: 13px;
    margin: 0 auto;
    text-align: center;
    padding-top: 7px; }
  .calculation .title-for-calculator {
    width: 156px;
    height: 36px;
    background-color: #7c9b7c;
    color: #ffffff;
    font-size: 13px;
    margin: 0 auto;
    text-align: center;
    padding-top: 7px;
    margin-bottom: 10px; }
  .calculation .calc_buttons_wrapper {
    width: 160px;
    height: 148px;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between; }
    .calculation .calc_buttons_wrapper .btn-container {
      height: 70px;
      margin: 0;
      padding: 0; }
    .calculation .calc_buttons_wrapper .btn-name {
      margin-bottom: 0 !important;
      margin-top: 5px !important;
      font-size: 9px;
      font-weight: bold;
      text-align: center;
      color: #ffffff; }
    .calculation .calc_buttons_wrapper .calc_inp {
      width: 75px;
      height: 55px;
      color: black;
      background-color: #b8b8b8;
      border: 1px solid #b8b8b8;
      border-radius: 10px;
      outline: 0;
      text-align: center; }
    .calculation .calc_buttons_wrapper .calc_btn {
      width: 73px;
      height: 53px;
      background-color: #b8b8b8;
      border-radius: 10px;
      outline: 0;
      color: #ffffff;
      font-size: 40px; }
    .calculation .calc_buttons_wrapper .btn_mt {
      margin-top: 10px; }

.achievement-container {
  margin-right: 80px; }
  .achievement-container .kitty {
    padding-left: 119px;
    margin-top: 10px; }
  .achievement-container .kitty_img_admin {
    margin: 0 auto;
    padding-top: 12px; }
  .achievement-container .achievement_description {
    margin-top: 75px;
    margin-left: 45px;
    font-size: 16px; }
  .achievement-container .achievement_description-admin {
    margin-top: 15px;
    width: 379px;
    text-align: center; }

.edit .pencil-icon {
  cursor: pointer; }

.section-margin {
  margin-top: 50px; }

.section-margin-large {
  margin-top: 80px; }

.download-file {
  width: 165px;
  height: 47px;
  color: #ffffff;
  background-color: #cdd8cd;
  position: relative;
  border: none;
  outline: none;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 87px; }

.download-file:before {
  content: '';
  width: 27px;
  height: 26px;
  position: absolute;
  display: inline-block;
  left: 10px;
  top: 10px;
  background-image: url("../img/excel.png"); }

.table-with-visits {
  width: 100%;
  font-family: "CenturyGothic";
  margin-top: 30px;
  margin-bottom: 50px;
  text-align: center;
  font-size: 11px;
  line-height: 1.091; }
  .table-with-visits .table_data {
    border-right: 2px solid #ffffff; }
  .table-with-visits .acumulation {
    position: relative; }
  .table-with-visits .acumulation:before {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    background-image: url("../img/rich.png");
    background-size: cover;
    top: 21px;
    left: 17px; }
  .table-with-visits .lite-green {
    background-color: #cdd8cd; }
  .table-with-visits .very-light-green {
    background-color: #e6ebe6; }
  .table-with-visits .titles {
    border: 2px solid #ffffff;
    padding: 40px 10px;
    font-size: 18px; }
  .table-with-visits .titles-admin {
    border: 2px solid #ffffff;
    padding: 10px 10px 0px 10px;
    font-size: 18px; }
  .table-with-visits .sum-table {
    margin-top: 20px; }
  .table-with-visits .titles_items {
    border: 2px solid #ffffff;
    padding: 20px 10px;
    font-size: 11px; }
  .table-with-visits .denied {
    color: #9a9b9a; }
  .table-with-visits .light-grren {
    background-color: #cdd8cd; }
  .table-with-visits .price {
    font-weight: bold; }
  .table-with-visits .sum-table {
    font-size: 11px; }
  .table-with-visits .sum-column_title {
    width: 60px;
    font-size: 9px;
    border-right: 2px solid #ffffff;
    padding-bottom: 20px;
    text-align: center; }
  .table-with-visits .sum_column_data {
    width: 60px;
    height: 60px;
    font-size: 9px;
    border-right: 2px solid #ffffff;
    padding-bottom: 20px;
    text-align: center;
    vertical-align: middle;
    padding-top: 20px; }
  .table-with-visits .no-border {
    border: none; }
  .table-with-visits .status_icons {
    position: relative; }
  .table-with-visits .status_icons:before {
    content: '';
    width: 20px;
    height: 20px;
    display: inline-block;
    background-image: url("../img/warning.png");
    position: absolute;
    top: -3px;
    left: -26px; }

.buttons-wrapper {
  width: 165px;
  margin: 0 auto; }
  .buttons-wrapper .save-btn {
    width: 165px;
    height: 47px;
    color: #ffffff;
    background-color: #053b06;
    border: none;
    outline: none; }
  .buttons-wrapper .download-btn {
    width: 165px;
    height: 47px;
    color: #ffffff;
    background-color: #cdd8cd;
    position: relative;
    border: none;
    outline: none;
    margin-top: 20px;
    margin-bottom: 40px; }
  .buttons-wrapper .download-btn:before {
    content: '';
    width: 27px;
    height: 26px;
    position: absolute;
    display: inline-block;
    left: 10px;
    top: 10px;
    background-image: url("../img/excel.png"); }

footer {
  background: #053b06;
  padding: 25px 0;
  color: #ffffff; }
  footer .support {
    font-size: 18px;
    font-family: "Brutal Type"; }
    footer .support .support_mail {
      text-decoration: underline; }
  footer .contacnts {
    width: 143px;
    line-height: 30px; }
    footer .contacnts .underline_bottom {
      border-bottom: 1px solid #ffffff;
      line-height: 25px; }
    footer .contacnts .phone {
      margin-top: 5px; }
  footer .contact-info {
    text-decoration: underline;
    font-size: 18px;
    font-family: "Brutal Type";
    line-height: 1.5; }

@media (max-width: 1100px) {
  .main .main-container .login-form-wrapper .door {
    width: 60%; } }
@media (max-width: 800px) {
  .main .main-container .login-form-wrapper .door {
    display: none; }
  .main .main-container .login-form-wrapper .login {
    width: 100%; } }
@media (max-width: 450px) {
  .main .main-container .login-form-wrapper .login .login-data {
    padding-left: 70px; }

  .main .main-container .login-form-wrapper .login .title-wrapper .size_30 {
    font-size: 18px; } }
@media (max-width: 376px) {
  .main .main-container .login-form-wrapper .login .form-wrapper .login-container {
    margin-top: -10px; }

  .main .main-container .login-form-wrapper .login .remember {
    margin-left: 47px; } }
/* Header */
@media (max-width: 1200px) {
  .download-file {
    margin-left: 43px; }

  .header .out {
    margin-left: 75px; } }
@media (max-width: 1040px) {
  .header .navbar-nav .nav-link {
    font-size: 10px; } }
@media (max-width: 991px) {
  .header .navbar-nav .nav-link {
    font-size: 14px; } }
@media (max-width: 992px) {
  .download-file {
    margin: 44px; }

  .header .out {
    margin-right: 32px;
    float: right; } }
@media (max-width: 991px) {
  .download-file {
    margin: 0; } }
@media (max-width: 1200px) {
  .header .rules {
    margin-left: 0px;
    padding: 10px 0; } }
@media (max-width: 768px) {
  .header .menu {
    margin-left: 0; } }
@media (max-width: 768px) {
  .header .menu {
    flex-direction: column;
    margin-top: 20px; }

  .header .menu__item {
    margin: 0; } }
/* Header */
@media (max-width: 1200px) {
  .achievement-container .kitty {
    padding-left: 50px; }

  .table-with-visits .acumulation {
    text-align: right;
    padding-right: 10px; } }
@media (max-width: 992px) {
  .title-size {
    text-align: center;
    padding-bottom: 10px; }

  .calculation {
    margin: 0 auto; }

  .news_title {
    text-align: center;
    width: 100%; }

  .achievement-container {
    margin-right: 0;
    margin-top: 40px; }

  .kitty_img {
    display: block;
    margin: 0 auto; }

  .achievement-container .achievement_description {
    text-align: center; } }
@media (max-width: 992px) {
  .table-with-visits .titles {
    font-size: 14px; } }
@media (max-width: 768px) {
  .table-with-visits .titles {
    font-size: 10px;
    padding: 20px 5px; }

  .table-with-visits .titles_items {
    padding: 20px 5px;
    font-size: 8px; } }
@media (max-width: 510px) {
  .table-with-visits .titles {
    font-size: 7px;
    padding: 10px 2px;
    border: 1px solid #ffffff; }

  .table-with-visits .titles_items {
    font-size: 7px;
    padding: 15px 2px;
    border: 1px solid #ffffff; } }
@media (max-width: 992px) {
  .achievement-container .achievement_description-admin {
    text-align: left; } }
@media (max-width: 845px) {
  .achievement-container .achievement_description-admin {
    width: 100%;
    text-align: center; }

  .pencil-icon {
    width: 30px; } }
@media (max-width: 1236px) {
  .table-with-visits .titles-admin {
    font-size: 14px; } }
@media (max-width: 1076px) {
  .table-with-visits .titles-admin {
    font-size: 9px; } }
@media (max-width: 992px) {
  .table-with-visits .acumulation {
    text-align: center;
    padding-right: 0; }

  .table-with-visits .acumulation:before {
    width: 20px;
    height: 20px;
    top: 5px;
    left: 30px; } }
@media (max-width: 840px) {
  .table-with-visits {
    font-size: 7px; }

  .table-with-visits .titles-admin {
    font-size: 7px; }

  .table-with-visits .titles-admin {
    padding: 5px 5px 0px 5px; } }
@media (max-width: 597px) {
  .table-with-visits .titles-admin {
    font-size: 6px; }

  .table-with-visits .sum-column_title {
    font-size: 6px; }

  .table-with-visits {
    font-size: 6px; }

  .buttons-wrapper {
    width: 158px; }

  .buttons-wrapper .save-btn {
    width: 158px;
    height: 46px; }

  .buttons-wrapper .download-btn {
    width: 158px;
    height: 46px; }

  .table-with-visits .acumulation:before {
    top: 10px;
    left: 20px; } }
@media (max-width: 576px) {
  .table-with-visits .table_data {
    border-right: 1px solid #ffffff; }

  .table-with-visits .titles-admin {
    border: 1px solid #ffffff;
    padding: 3px 3px 0px 0px;
    font-size: 3px; }

  .table-with-visits .sum-column_title {
    border-right: 1px solid #ffffff;
    padding-bottom: 3px; }

  .table-with-visits .sum_column_data {
    border-right: 1px solid #ffffff;
    font-size: 3px; }

  .table-with-visits .no-border {
    border: none; } }
@media (max-width: 768px) {
  .under-menu {
    font-size: 11px; } }
@media (max-width: 456px) {
  .table-with-visits .acumulation:before {
    top: 10px;
    left: 14px; } }
@media (max-width: 407px) {
  .under-menu {
    font-size: 9px;
    padding: 0px 25px 0px 20px; } }
@media (max-width: 992px) {
  .bonus .right-table {
    margin-top: 40px; } }
@media (max-width: 400px) {
  .header .navbar-dark .navbar-brand .logo {
    width: 180px; } }
@media (max-width: 1200px) {
  .rules-btns-container .btn-rules {
    width: 150px;
    font-size: 10px; }

  .big-wrapper .progress-icons {
    width: 320px; }

  .choice_buttons_wrapp .choice {
    width: 100px;
    height: 30px;
    font-size: 7px; } }
@media (max-width: 992px) {
  .your_progress {
    text-align: center; }

  .progress_title {
    text-align: center; }

  .big-wrapper .progress-icons {
    margin: 0 auto;
    padding-bottom: 20px; }

  .big-wrapper .report-main-container {
    margin: 0 auto; }

  .month-report-details {
    margin-top: 20px;
    text-align: center; }

  .big-wrapper .how-to-use {
    text-align: center;
    margin-bottom: 10px; }

  .choice-title {
    text-align: center; } }
@media (max-width: 475px) {
  .big-wrapper .report-main-container {
    width: 200px; }

  .big-wrapper .report-main-container .month-wrapp {
    width: 100%;
    margin-left: 5px;
    height: 545px; }

  .big-wrapper .report-main-container .month-wrapp .month_report {
    width: 95%;
    margin: 0 auto; }

  .big-wrapper .report-main-container .month-wrapp .disable {
    width: 95%;
    margin: 0 auto; }

  .rules-btns-container {
    display: block; }

  .rules-btns-container .btn-rules {
    width: 100%;
    margin-top: 5px; }

  .big-wrapper .progress-icons {
    width: 205px; } }
@media (max-width: 525px) {
  .rules-btns-container-bottom .btn-rules {
    font-size: 8px;
    width: 100%;
    margin-top: 5px; }

  .rules-btns-container-bottom {
    display: flex;
    flex-direction: column; } }

/*# sourceMappingURL=style.css.map */
